bought madworld but has system update!

Discussion in 'Wii - Console and Game Discussions' started by chaseincats, Mar 12, 2009.

  1. Col70

    Col70 GBAtemp Regular

    Member
    1
    Feb 2, 2009
    Mate _ I'm on PAL and believe me I'm no super user. I got the BLC_Wii-ish_EN_002_FIX__(Fred-Bear).rar and it works fine through the loader (I also installed 38,53 and 55)

    I just wish it would load via disc channel as I hate going via gamma etc
     
  2. chaseincats
    OP

    chaseincats GBAtemp Advanced Fan

    Member
    3
    Nov 16, 2006
    United States
    this is just a guess but are their different IOS's for different regions

    if that is the case then the ones i posted are for USA
     
  3. DirtyH

    DirtyH Advanced Member

    Newcomer
    2
    Jun 18, 2006
    Gambia, The
    i had no problems so far

    i have a PAL wii with wiikey

    so i just did the systemupdate from madworld

    and so far everything still works fine
    (incl. madworld, older games and various wiiware games)
     
  4. CreX

    CreX GBAtemp Regular

    Member
    3
    Jun 19, 2007
    Sweden
    The update on the MadWorld disc is 3.1
    So it's only the required IOS thats going to be installed.
    It's safe to update from the disc. I have the retail game, updated etc. Gamma and HBC still works great.

    CreX
     
  5. avant1277

    avant1277 GBAtemp Regular

    Member
    2
    Sep 13, 2006
    I updated from disc on my 3.2E and stayed at 3.2E, seemed safe to me [​IMG]
     
Quick Reply
Draft saved Draft deleted
Loading...